@font-face {
  font-family: 'Schneidler Maxim';
  src: url('/css/fonts/SCHNEIDLERMAXIM.woff') format('woff');
}

body {
  background-image: url(/graphs/stars.gif);
  font-family: 'MS PGothic', 'Times New Roman', Times, serif;
  letter-spacing: 0.15em;
  font-size: 1em;
  color: rgb(255, 253, 246);
  overflow: hidden;
}

.title {
  position: relative;
  font-family: 'Schneidler Maxim', 'Times New Roman', Times, serif;
  font-size: 3.2em;
  color: #0B346E;
  text-shadow: 1.5px -1.5px 8px #FBE251, 
              1.5px -1.5px 10px #FBE251,
              -1.5px 1.5px 8px #fff000, 
              1.5px 1.5px 10px #fff000;
}

.spec {
  position: relative;
  width: 30%;
}

.spec2 {
  position: relative;
  width: 25%;
  border-style: dashed;
  border-radius: 0.5em;
  border-width: 0.5px;
  text-align: center;
}

.greet {
  position: relative;
  opacity: 90%;
  padding: 0.5em 0.5em;
  width: 30%;
  font-size: 1em;
  background-color: rgb(0, 20, 87);
  border-radius: 0.5em;
  border-style: dashed;
  border-color: #FBE251;
  border-width: 1px;
}

.menu {
  position: relative;
  width: 30%;
  padding: 1em;
  font-size: 1.4em;
}

.float {
  position: absolute;
  transform: translate(100px 10%) rotate(-10deg);
  top: -10%;
  bottom: 5%;
  left: 23%;
  opacity: 90%;
}

.float2 {
  position: absolute;
  left: 70%;
  bottom: 5%;
}

.container {
  position: fixed;
  left: 65%;
  top: 5%;
  bottom: 85%;
  width: 30%;
  padding: 0.7em;
  text-align: center;
}

.echo {
  position: absolute;
  bottom: 15%;
  width: 50%;
  text-align: center;
}

a {
  color: #fff000;
  text-decoration: none;
}

a:hover {
  color: #FFC408;
  text-decoration: underline;
}

footer {
  position: absolute;
  transform: translate(100px, 35%) skew(-5deg, -5deg);
  padding: 5em;
  top: -5%;
  bottom: -155%;
  left: -15%;
  width: 130%;
  background-image: url(/graphs/wotyre.jpg);
}

